CVE Vulnerabilities

CVE-2001-1431

Published: Oct 08, 2001 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Nokia Firewall Appliances running IPSO 3.3 and VPN-1/FireWall-1 4.1 Service Pack 3, IPSO 3.4 and VPN-1/FireWall-1 4.1 Service Pack 4, and IPSO 3.4 or IPSO 3.4.1 and VPN-1/FireWall-1 4.1 Service Pack 5, when SYN Defender is configured in Active Gateway mode, does not properly rewrite the third packet of a TCP three-way handshake to use the NAT IP address, which allows remote attackers to gain sensitive information.

Affected Software

Name Vendor Start Version End Version
Firewall-1 Checkpoint 4.1 4.1
Firewall-1 Checkpoint 4.1 4.1
Firewall-1 Checkpoint 4.1 4.1
Vpn-1 Checkpoint 4.1 4.1
Vpn-1 Checkpoint 4.1 4.1

References